location /.well-known/caldav {
    return  301 https://nextcloud.shore.co.il/remote.php/dav;
}

location /.well-known/carddav {
    return  301 https://nextcloud.shore.co.il/remote.php/dav;
}

location /.well-known/webfinger {
    return  301 https://nextcloud.shore.co.il/public.php?service=webfinger;
}
